<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="843948b9bb9ad7c31430690655255c9e">
  <dict>
    <!--2020-03-28 10:34:14.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2020-03-28 10:34:14.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:34:14.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:34:14.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:34:14.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:34:14.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:34:14.000-->
    <string key="voicemail_carrier">3</string>
    <!--2020-03-28 10:34:14.000-->
    <string key="voicemail_number">+447782333123</string>
    <!--2020-03-28 10:34:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
